Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xlog
Upstream-Contact: Andy Stewart <andystewart@comcast.net>
Source: http://xlog.nongnu.org/

Files: *
Copyright:
 2001 - 2010 Joop Stakenborg <pg4i@amsat.org>
 2012 - 2014 Andy Stewart <andystewart@comcast.net>
License: GPL-3+

Files: data/dxcc/cty.dat
Copyright:
 Jim Reisert, AD1C <jjreisert@alum.mit.edu>
License: public-domain
X-Comments: This file is publicy available from www.k1ea.com/cty

Files: debian/*
Copyright:
 2001 - 2010 Joop Stakenborg <pg4i@amsat.org>
 2011 - 2014 Nanakos Chrysostomos <nanakos@wired-net.gr>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 can be found in the directory "/usr/share/common-licenses"
 .
 The full text of the GNU General Public License can be found in the
 file /usr/share/common-licenses/GPL-3.

License: public-domain
 No license required for any purpose; the work is not subject to copyright in
 any jurisdiction.

Files: debian/missing-sources/jquery.js
Copyright:
 Copyright 2011, John Resig
License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in
 all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
